package com.kbstar.eai.common.businessday; 

import java.io.Serializable;

import com.eactive.eai.common.util.NullControl;

/** 
* 1. 기능 : 일자전환변경대상목록 Java Value Object 클래스.
* 2. 처리 개요 : 일자전환변경대상목록 정보에 대한 Java Value Object 클래스.
* 3. 주의사항 
*
* @author  : 이동훈
* @version : v 1.0.0
* @see : 
* @since   : 
*  : 
*/
public class EventSystemInfoVO implements Serializable
{ 
    /**
     * 이벤트수신시스템명
     */
    private String evntRecvSysName;
    
    /**
     * 어댑터업무그룹명
     */
    private String adptrBzwkGroupName;
    
    /**
     * EAI이벤트처리구분코드
     */
    private String eAIEvntPrcssDstcd;
    
    
	public EventSystemInfoVO() {
    }


	public String getAdptrBzwkGroupName() {
		return adptrBzwkGroupName;
	}


	public void setAdptrBzwkGroupName(String adptrBzwkGroupName) {
		this.adptrBzwkGroupName = adptrBzwkGroupName;
	}


	public String getEAIEvntPrcssDstcd() {
		return eAIEvntPrcssDstcd;
	}


	public void setEAIEvntPrcssDstcd(String evntPrcssDstcd) {
		eAIEvntPrcssDstcd = evntPrcssDstcd;
	}


	public String getEvntRecvSysName() {
		return evntRecvSysName;
	}


	public void setEvntRecvSysName(String evntRecvSysName) {
		this.evntRecvSysName = evntRecvSysName;
	}
    
            
} 
